@font-face {
    font-family: 'TT Backwards';
    src: url('../fonts/tt_backwards_sans-bold-webfont.woff2') format('woff2'),
         url('../fonts/tt_backwards_sans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

* {
	outline: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html { 
	width: 100%;
	height: 100%;

}

body { 
	width: 100%;
	height: 100%;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
}

p {
	padding-bottom: 8px;
}

h1, h2, h3, h4, h5, h6 { 
	margin: 0px;
	padding: 0px;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a,
a:link,
a:visited {
	color: #3399cc;
}

a:hover {
	color: #cc3333;
}

strong {
	font-weight: bold;
}


/* header */
.header-fix {
	height: 80px;
}

.header-logo a {
	display: block;
	width: 80px;
	height: 60px;
	margin: 10px;
}

.header-logo {
	width: 100px;
	height: 80px;
	float: left;
}

.header-logo img {
	width: 80px;
	height: 60px;
}

.header-outer {
	position: fixed;
    width: 100%;
    min-height: 80px;
    z-index: 1000;
    -o-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -webkit-transition-duration: 0.8s;
    transition-duration: 0.8s;
    background: #fff;
    -webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.1);
}

.header-inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: block;
    min-height: 80px;
    position: relative;
}

.header-menu {
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
}

.header-menu > ul {
	position: relative;
	margin:0;
	padding:0;
	z-index: 999;
	clear: both;
	width: 100%;

}
	
.header-menu > ul > li {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	font-family: 'TT Backwards';
	font-size: 20px;
	letter-spacing: .15rem;
	text-transform: uppercase;
}

.header-menu > ul > li > a {
	text-align: center;
}
	
.header-menu > ul > li > a,
.header-menu > ul > li > span {
	cursor: pointer;
	position: relative;
	z-index: 9999;
	display: block;
	padding-left: 16px;
	padding-right: 16px;
	height: 80px;
	line-height: 80px;
	color: #000;
	text-decoration:none;
}

.header-menu > ul > li.active > a,
.header-menu > ul > li.active > span  { 
	color: #c99134; 
}
				
.header-menu > ul > li:hover > a,
.header-menu > ul > li:hover > span {
	color: #c99134
}

.header-menu > ul > li.active:hover > a,
.header-menu > ul > li.active:hover > span {
	background: url(../images/flm-bg.png) top -75px left repeat-x;
	color: #c99134
} 

.header-menu-mozzamini a {
	color: #ff6600 !important;
}

.header-menu-mozzamini a sup {
 line-height: 0;
}

.intro-outer {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
    position: relative;
	height: calc(100vh - 80px);
    min-height: 600px;
    background: #000 url(../images/cheese-bits-intro-mobile-bg.jpg) center center no-repeat;
    background-size: cover;
}

.intro-inner {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	height: 100%;
	width: 100%;
}

.intro-content-fix {
	display: flex;
}

.acs-winner-outer {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
}

.acs-winner {
	display: block;
	width: 70px;
	height: 70px;
}

.acs-winner img {
	display: block;
	width: 100%;
	height: auto;
}

.intro-content-outer {	
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 50%;
	min-height: 300px;
	box-sizing: border-box;
	padding: 0 20px;
}

.intro-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
}

.intro-logo {
	display: flex;
	align-self: center;
	width: 100%;
	max-width: 280px;
	margin: 20px 0;
	-webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
}

.intro-title {
    display: block;
    margin: 10px;
    font-family: 'TT Backwards';
	text-transform: uppercase;
	letter-spacing: .15rem;
    font-size: 24px;
    line-height: 1.25;
    text-align: center;
    color: #fff;
	-webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
}

.intro-title sup {
	font-size: 0.5em;
	font-weight: 400;
}

.intro-description {
	font-size: 16px;
	padding-bottom: 16px;
	color: #fff;
	text-align: center;
}

.intro-subtitle {
	display: block;
    font-family: 'TT Backwards';
	text-transform: uppercase;
    font-size: 30px;
	letter-spacing: .15rem;
    line-height: 30px;
    text-align: center;
    color: #fff;
	margin-top: 30px;
	-webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
}

.intro-subtitle sup {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 0.5em;
}

.bounce-arrow {
	position: absolute;
	z-index: 100;
	left: 50%;
	bottom: 0;
	margin-top: -25px;
	margin-left: -25px;
	height: 50px;
	width: 50px;
	background: url(../images/bounce-arrow.png) top left no-repeat;
	-webkit-animation: bounce 1s infinite;
	animation: bounce 1s infinite;
}

.bounce-arrow a {
	display: block;
	width: 50px;
	height: 50px;
	text-indent: 60px;
	overflow: hidden;
}

@-webkit-keyframes bounce {
  0%       { bottom:5px; }

  50%      { bottom:20px; }
  100%     {bottom:0;}
}

@keyframes bounce {
	0%       { bottom:5px; }
  
	50%      { bottom:20px; }
	100%     {bottom:0;}
  }


@-webkit-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

@-moz-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

@-o-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

@keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

.backwards-title {
	font-family: 'TT Backwards', sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
}

.section-discover {
	padding-bottom: 50px;
}

.section-discover-slider {
	width: 100%;
	/* max-width: 1280px; */
	margin: 0 auto;
	padding-bottom: 20px;
}

.section-discover-slider h2 {
	font-size: 18px;
	line-height: 1.2;
}

.section-discover-slider h3 {
	font-size: 18px;
	line-height: 1.2;
}

.product-types-list {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
}

.product-types-item {
	position: relative;
	padding: 3px;
	box-sizing: border-box;
	text-align: left;
	width: 50%;
}

.product-types-item img {
	display: block;
	width: 100%;
	margin: 0 auto;
}

.slide-description {
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
	color: #fff;
	padding: 1em;
	box-sizing: border-box;
}

/* home slider */

.slider-start {
	display: none;
}

.slider-icon1 {
	display: block;
	position: absolute;
	top: 14px;
	left: 124px;
	width: 67px;
	height: 80px;

}

.slider-icon1 span {
	bottom: 0px;
	left: 0px;
	color: #575756;
}

.slider-icon2 {
	display:block;
	position: absolute;
	top: 73px;
	left: 221px;
	width: 67px;
	height: 80px;
}

.slider-icon2 span {
	bottom: 0px;
	left: 0px;
	color: #6f6f6e;
}

.slider-icon3 {
	display: block;
	position: absolute;
	top: 160px;
	left: 221px;
	width: 67px;
	height: 80px;
}

.slider-icon3 span {
	top: 0px;
	left: 0px;
	color: #7e6d59;
}

.slider-icon4 {
	display: block;
	position: absolute;
	top: 232px;
	left: 125px;
	width: 67px;
	height: 80px;
}

.slider-icon4 span {
	bottom: 0px;
	left: 0px;
	color: #004c92;
}

.slider-icon5 {
	display: block;
	position: absolute;
	top: 166px;
	left: 26px;
	width: 67px;
	height: 80px;
}

.slider-icon5 span {
	top: 0px;
	left: 0px;
	color: #8c6536;
}

.slider-icon6 {
	display: block;
	position: absolute;
	top: 70px;
	left: 26px;
	width: 67px;
	height: 80px;
}

.slider-icon6 span {
	bottom: 0px;
	left: 0px;
	color: #06591b;
}

.slider-icon7 {
	display: flex;
	position: absolute;
	top: 117px;
	left: 117px;
	width: 80px;
	height: 80px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.slider-icon7 img {
	display: block;
	width: 100%;
	height: auto;
}

.slider-item {
	display: flex;
	flex-direction: column;
	float: left;
	overflow: hidden;
	width: 100%;
}

.slider-item-inner {
	display: flex;
	flex-flow: row nowrap;
	align-self: center;
	justify-content: flex-end;
	align-items: center;
	width: 100%;
	height: 100%;
}

.slider-text-container {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	margin: 0;
}

.slider-item-0 {
	background: url('../images/home-slider/devushka-s-molokom.jpg');
}

.slider-item-1 {
	background: url('../images/home-slider/sol-dlia-sira.jpg');
}

.slider-item-2 {
	background: url('../images/home-slider/naturalnoe-moloko.jpg');
}

.slider-item-3 {
	background: url('../images/home-slider/ruchnoi-trud.jpg');
}

.slider-item-4 {
	background: url('../images/home-slider/prirodnaja-voda-dlia-sira.jpg');
}

.slider-item-5 {
	background: url('../images/home-slider/tradicionie-recepti.jpg');
}

.slider-item-6 {
	background: url('../images/home-slider/zabota-o-ecologie.jpg');
}

.slider-item-7 {
	background: url('../images/home-slider/sovremenie-tehnologie.jpg');
}

.slider-item-0 .section-title {
	color: #fff;
}

.technologies-outer {
    height: calc(100vh - 80px);
	min-height: 500px;
}

.technologies-inner {
    height: calc(100vh - 80px);
	min-height: 500px;
    position: relative;
}

.technology-slider { 
	position: relative; 
	overflow: auto;
}

.technology-slider ul { 
	margin: 0; 
	padding:0; 
}

.technology-slider li { 
	list-style: none; 
	margin: 0; 
	padding:0;
}

.technology-slider ul li { 
	float: left; 
	margin: 0; 
	padding:0; 
	background-size: cover; 
	background-position: top center; 
}

.technology-slider .slider-item-0 {
	background-position: top right;
}

.technology-slider ul li { 
	height: calc(100vh - 80px);
	min-height: 500px;
}

.technology-slider > #hidden { 
	display:none; 
}

.technology-slider ol, .technology-slider li { 
	padding: 0; 
	margin: 0;
}

.technology-slider > #dates li { 
	list-style: none; 
	display: inline-block; 
	width: 143px; 
	height: 45px; 
	padding: 0; 
	border: solid 1px #FFF;
	text-align: center;
	z-index: 100; 
	font-size: 22px;
	line-height: 45px;
	color: #FFF;
	cursor: pointer;
	margin-left:14px;
}

.technology-slider > #dates li:nth-child(2) { 
	margin-left:0; 
}

.technology-slider > #dates li.dot.active, .accomodation-slider > #thumbs li.dot.active  { 
	background-color: #FFF; 
	color:#6c635c;
}

ol.dots:not(#dates):not(#circles):not(#thumbs) {
	display: none;
}

.slider-nav-container {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	width: 50%;
	top: 50%;
	transform: translate(0, -50%);
}

.slidernav {
	display: none;
	position: relative;
	width: 315px;
	height: 315px;
	background: url('../images/home-slider/slider-navigation-bg.png') top left no-repeat;
}

.slidernav-bg0 {
	background-position: top 0px left 0px;
}

.slidernav-bg1 {
	background-position: top -315px left 0px;
}

.slidernav-bg2 {
	background-position: top -630px left 0px;
}

.slidernav-bg3 {
	background-position: top -945px left 0px;
}

.slidernav-bg4 {
	background-position: top -1260px left 0px;
}

.slidernav-bg5 {
	background-position: top -1575px left 0px;
}

.slidernav-bg6 {
	background-position: top -1890px left 0px;
}

.slidernav-bg7 {
	background-position: top -2205px left 0px;
}

div.dot span {
	font-family: 'TT Backwards';
	text-transform: uippercase;
	font-size: 21px;
	letter-spacing: .15rem;
	line-height: 24px;
	position: absolute;
	width: 67px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	display: none;
}

div.dot:hover {
	cursor: pointer;
}





.slide-title {
    display: block;
	padding-bottom: 8px;
    font-family: 'TT Backwards';
    text-transform: uppercase;
	letter-spacing: .15rem;
    font-size: 32px;
    line-height: 36px;
    text-align: left;
}

.slide-text {
	font-size: 13px;
	line-height: 18px;
}

.slider-item-0 .slide-title,
.slider-item-1 .slide-title,
.slider-item-4 .slide-title,
.slider-item-6 .slide-title,
.slider-item-7 .slide-title {
	color: #fff;
}

.slider-item-2 .slide-title,
.slider-item-3 .slide-title {
	color: #000;
}

.slider-text-block  {
	display: flex;
	flex-direction: column;
	padding: 50px;
	justify-content: center;
}

.technologies-text-salt {
	color: #fff;
	background: #000;
	-khtml-opacity:.80; 
	-moz-opacity:.80; 
	-ms-filter:"alpha(opacity=80)";
	filter:alpha(opacity=80);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
	opacity:.80; 
}

.technologies-text-work {	
	color: #241007;
	background: #fff;
	-khtml-opacity:.80; 
	-moz-opacity:.80; 
	-ms-filter:"alpha(opacity=80)";
	filter:alpha(opacity=80);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
	opacity:.80; 
}


.technologies-text-milk {
	color: #656565;
	background: #fff;
	-khtml-opacity:.80; 
	-moz-opacity:.80; 
	-ms-filter:"alpha(opacity=80)";
	filter:alpha(opacity=80);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
	opacity:.80; 
}

.technologies-text-water {
	color: #fff;
	background: #031e4c;
	-khtml-opacity:.80; 
	-moz-opacity:.80; 
	-ms-filter:"alpha(opacity=80)";
	filter:alpha(opacity=80);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
	opacity:.80; 
}

.technologies-text-recipes {
	color: #fff;
	background: #a07d55;
	-khtml-opacity:.80; 
	-moz-opacity:.80; 
	-ms-filter:"alpha(opacity=80)";
	filter:alpha(opacity=80);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
	opacity:.80; 
}

.technologies-text-recipes .slide-title {
	color: #fff;
}

.technologies-text-ecology {
	color: #fff;
	background: #0c3105;
	-khtml-opacity:.80; 
	-moz-opacity:.80; 
	-ms-filter:"alpha(opacity=80)";
	filter:alpha(opacity=80);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
	opacity:.80; 
}

.technologies-text-about {
	color: #fff;
	background: #240f06;
	-khtml-opacity:.80; 
	-moz-opacity:.80; 
	-ms-filter:"alpha(opacity=80)";
	filter:alpha(opacity=80);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
	opacity:.80; 
}

.section-inner {
    padding: 0 20px;
    max-width: 1200px;
    margin: 0 auto;
}


/* contacts */
.contacts-outer {
    background-color: #fff;
}

.contacts-inner {
    padding: 0 20px;
    max-width: 1200px;
    margin: 0 auto;
}

.contacts-text p {
	text-align: center;
	font-size: 16px;
    line-height: 24px;
	color: #000;	
}

/* footer */

.footer-outer {
    background-color: #fff;
}

.footer-inner {
	display: flex;
	flex-flow: row wrap;
    padding: 0 20px 30px;
    max-width: 1200px;
    margin: 0 auto;
}

.footer-inner .footer-item {
	text-align: center;
	padding: 6px;
	box-sizing: border-box;
}

.footer-inner .footer-item h3 {
	font-family: 'TT Backwards';
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	padding-bottom: 8px;
	letter-spacing: .1rem;
}

.footer-inner .footer-item-a,
.footer-inner .footer-item-b,
.footer-inner .footer-item-c,
.footer-inner .footer-item-d {
	width: 100%;
}

.footer-logo {
	width: 200px;
	padding-bottom: 20px;
	margin: 0 auto;
}

.footer-logo img {
	display: block;
	width: 100%;
	height: auto;
}

.footer-copyright {
    padding-top: 30px;
    
}

.footer-copyright p {
    font-size: 16px;
    line-height: 16px;
    color: #333;
}

.footer-menu {
    padding-top: 30px;
    
}

.footer-social li,
.footer-menu li {
	font-size: 16px;
}

.footer-social {
    padding-top: 30px;
    
}

.footer-seal {
    padding: 30px 0;
    
}

.convenience-outer {
	background: #fff;
}

.convenience-inner {
	max-width: 1200px;
	margin: 0 auto;
}

.convenience-content {
	position: relative;
}

.convenience-list {
	list-style-type: none;
	text-align: center;
}

.convenience-list li {
	font-family: "TT Backwards";
	font-size: 26px;
	letter-spacing: .15rem;
	line-height: 32px;
	text-transform: uppercase;
	color: #000;
}

.convenience-list-top {
	position: relative;
	padding-top: 20px;
}

.convenience-list-bottom {
	position: relative;
	padding-bottom: 50px;
}

.selection-list {
	list-style-type: none;
	text-align: center;
	padding-top: 20px;
}

.selection-list li {
	font-family: "TT Backwards";
	font-size: 26px;
	letter-spacing: .15rem;
	line-height: 32px;
	text-transform: uppercase;
	color: #fff;
}

.responsive-img {
	display: block;
	width: 100%;
	height: auto;
}

.selection-outer {
	background: url(../images/section-selection-bg.jpg) top center no-repeat;
	background-size: cover;
	height: calc(100vh - 80px);
}

.section-title {
	display: block;
    padding: 32px 0;
    width: 100%;
    font-family: 'TT Backwards';
	letter-spacing: .3rem;
    text-transform: uppercase;
    font-size: 42px;
    line-height: 42px;
    text-align: center;
}

.selection-inner {
	width: 100%;
}

.selection-inner h2 {
    text-align: center;
    color: #fff;
}

.convenience-inner h2 {
    color: #05b084;
}

.unslider-arrow {
	display: block;
	width: 50px;
	height: 50px;
}

.slider-arrow-left,
.slider-arrow-right {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	display: block;
}

.slider-arrow-left {
	left: 0;
}

.slider-arrow-right {
	right: 0;
}

.nav-collapse ul {
	list-style-type: none;
	white-space: nowrap;
	margin: 0;
	padding: 0;
	width: 100%;
	display: flex;
	flex-direction: column;
	list-style: none;
}

.nav-collapse li {
	width: 100%;
	display: block;
	padding-left: 0px;
	padding-right: 0px;
}

.nav-collapse ul li a {
	display: block;
	padding: 0px;
}

.js .nav-collapse {
	text-align: right;
	clip: rect(0 0 0 0);
	max-height: 0;
	display: block;
	overflow: hidden;
	zoom: 1;
	top: 0px;
	width: 100%;
	background: #fff;
}

.nav-collapse.opened {
	max-height: 9999px;
}

.nav-toggle {
	position: absolute;
	top: 0px;
	right: 0;
	height: 80px;
	width: 80px;
	line-height: 80px;
	text-transform: uppercase;
	text-decoration: none;
	background: url(../images/mobile-menu-icon.png) center center no-repeat;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.wheretobuy-outer {
	border-bottom: 1px solid #e0e0e0;
}

#storepoint-container {
	min-height: 768px;
}

.contacts-form {
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
}

.contact-form-name,
.contact-form-mail,
.contact-form-company,
.contact-form-subject {
	padding-bottom: 8px;
}

.contacts-form .messages {
	padding: 10px 0;
	text-align: center;
}

.contact-form-input input[type="text"],
.contact-form-input textarea {
	border: 1px solid #ccc;
	margin: 0;
}

.contact-form-input input[type="text"] {
    line-height: 32px;
    padding: 8px;
    text-indent: 5px;
    font-size: 16px;
    width: calc(100% - 20px);
}

.contact-form-input textarea {
    height: 80px;
    resize: none;
    padding: 8px;
    width: calc(100% - 20px);
}

.contact-form-label label {
	font-family: 'TT Backwards';
    display: block;
    font-size: 18px;
	letter-spacing: .15rem;
    line-height: 22px;
    text-transform: uppercase;
    color: #000;
    padding-top: 5px;
}

.contact-form-send {
	margin-top: 20px;
}

.contact-form-button {
    display: block;
	width: 100%;
	font-family: 'TT Backwards';
    font-size: 24px;
	letter-spacing: .15rem;
    text-transform: uppercase;
    padding: 18px 0px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
    margin: 0 auto;
    text-decoration: none;
    border-radius: 4px;
    transition: 0.3s;
    background: #1969b4;
    border: 2px solid #1969b4;
    color: #fff;
}

.contact-form-button:hover {
    background: #1a7cd8;
    border: 2px solid #1a7cd8;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(25,105,180,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(25,105,180,0.5);
    box-shadow: 0px 0px 10px 0px rgba(25,105,180,0.5);
}

.local-ca-milk {
	display: flex;
	flex-flow: row wrap;
}

.local-ca-milk-image img {
	display: block;
	width: 120px;
	height: auto;
	margin: 0 auto;
}

.local-ca-milk-image {
	width: 100%;
}

.local-ca-milk-text {
	width: 100%;
}

.slider-item .slider-text-container {
	align-self: flex-end;
}

.section-contacts-link {
	background: #e3d8c8 url(../images/section-contacts-background.jpg) bottom center no-repeat;
	background-size: 1280px;
}

.section-contacts-link h3 {
	display: block;
    padding-bottom: 32px;
    width: 100%;
	font-family: 'TT Backwards';
    letter-spacing: .3rem;
    text-transform: uppercase;
	font-size: 32px;
	line-height: 32px;
	text-align: center;
}

.section-contacts-link p {
	text-align: center;
	padding-bottom: 32px;
	font-size: 24px;
}

.section-contacts-link-inner {
	padding: 50px 20px;
}

.section-contacts-link .contacts-button {
    display: block;
    width: 220px;
    font-size: 18px;
	font-weight: bold;
    text-transform: uppercase;
    padding: 16px 0px;
    line-height: 18px;
    text-align: center;
    background: transparent;
    color: #7b4d2c;
    cursor: pointer;
    margin: 0 auto;
    text-decoration: none;
    border: 2px solid #7b4d2c;
    border-radius: 5px;
    transition: 0.3s;
}

.section-contacts-link .contacts-button:hover {
	color: #fff;
	background: #7b4d2c;
	
}

.see-all-products {
	padding-top: 30px;
}

a.see-all-products-button {
    display: block;
    width: 220px;
    font-size: 18px;
	font-weight: bold;
    text-transform: uppercase;
    padding: 16px 0px;
    line-height: 18px;
    text-align: center;
    background: transparent;
    color: #7b4d2c;
    cursor: pointer;
    margin: 0 auto;
    text-decoration: none;
    border: 2px solid #7b4d2c;
    border-radius: 5px;
    transition: 0.3s;
}

a.see-all-products-button:hover {
	color: #fff;
	background: #7b4d2c;
	
}

.section-products {
	padding-bottom: 50px;
}

.products-list {
	display: flex;
	flex-flow: row wrap;
}

.products-list-item {
	box-sizing: border-box;
	padding: 10px;
	width: 100%;
}

.products-list-item img {
	display: block;
	width: 70%;
	height: auto;
	margin: 0 auto;
}

.products-list-item-description {
	text-align: center;
	font-weight: bold;
}

.strawberry-seasonably {
	display: block;
	text-align: center;
	font-size: 90%;
}

.honorary-mentions-list {
	padding-bottom: 30px;
}

.honorary-mentions-list-item {
	padding-bottom: 30px;
}

.honorary-mentions-list-separator {
	display: block;
	width: 30px;
	height: 3px;
	background: #e3d8c8;
	margin-bottom: 30px;
}

.honorary-mentions-date {
	text-transform: uppercase;
	font-size: 16px;
	color: #999;
}

.honorary-mentions-acs-text {
	order: 2;
	width: 100%;
}

.honorary-mentions-acs-image {
	order: 1;
	width: 100%;
}

.honorary-mentions-acs {
	display: flex;
	flex-flow: row wrap;
}

.honorary-mentions-acs img {
	display: block;
	width: 100%;
	height: auto;
	max-width: 200px;
	margin: 0 auto;
}

.footer-outer-bordered {
	border-top: 1px solid #e3d8c8;
}

.contact-page-bottom-image img {
	display: block;
	width: 100%;
	height: auto;
	max-width: 640px;
	margin: 0 auto;
}

.photo-grid {
	display: flex;
	flex-flow: row wrap;
}

.photo-grid-item {
	width: 50%;
	padding: 10px;
	box-sizing: border-box;
}

.photo-grid-item img {
	display: block;
	width: 100%;
	height: auto;
}

.contacts-address {
	text-align: center;
	padding-bottom: 30px;
}

.contacts-email {
	text-align: center;
	font-size: 22px;
	padding-bottom: 30px;
}

.lb-data .lb-caption {
	font-family: 'TT Backwards', sans-serif;
    text-transform: uppercase;
    letter-spacing: .1em;
	font-size: 24px;
}

.section-discover-list {
	display: flex;
	flex-flow: row wrap;
	padding-top: 30px;
}

.section-discover-list-item {
	box-sizing: border-box;
	padding: 20px;
	width: 100%;
}

.section-discover-list-item-image img {
	display: block;
	width: 100%;
	height: auto;
	max-width: 200px;
	margin: 0 auto;
}

.section-discover-list-item-text {
	text-align: center;
}

@media (min-width: 576px) {
	.intro-outer {
		background: #000 url(../images/cheese-bits-intro-bg.jpg) bottom center no-repeat;
		background-size: 200%;
		min-height: 650px;
	}

	.intro-logo {
		max-width: 400px;
	}

	.intro-title {
		font-size: 36px;
	}

	.intro-description {
		font-size: 20px;
		padding-bottom: 48px;
	}

	.intro-subtitle {
		font-size: 36px;
		line-height: 36px;
		margin-top: 36px;
	}
	
	.slider-text-container {
		margin: 0px;
		height: auto;
	}
	
	.local-ca-milk-image img {
		width: 90px;
		padding-right: 20px;
	}

	.local-ca-milk-image {
		width: 110px;
	}

	.local-ca-milk-text {
		width: calc(100% - 110px);
	}
	
	.acs-winner {
		width: 100px;
		height: 100px;
	}

	.products-list-item {
		width: 50%;
	}
}

@media (min-width: 600px) {
	#storepoint-container {
		min-height: 549px;
	}

	#storepoint-results {
		max-height: none;
	}
}

@media (min-width: 768px) {
	.intro-outer {
		background-size: 150%;
		min-height: 700px;
	}

	.intro-logo {
		max-width: 500px;
	}

	.intro-title {
		font-size: 48px;
	}

	.intro-description {
		font-size: 24px;
	}

	.intro-subtitle {
		font-size: 40px;
		line-height: 40px;
		margin-top:40px;
	}
	
	.convenience-list {
		text-align: left;
	}
	
	.convenience-list li {
		font-size: 32px;
		line-height: 36px;
	}

	.convenience-list-top {
		position: absolute;
		padding-top: 0;
		top: 30px;
		left: 60%;
	}

	.convenience-list-bottom {
		position: absolute;
		bottom: 30px;
		left: 60%;
		padding-bottom: 0;
	}
	
	.selection-list {
		padding-top: 30px;
		padding-left: 30px;
		text-align: left;
	}
	
	.selection-list li {
		font-size: 32px;
		line-height: 36px;
	}

	.section-title {
		padding: 36px 0;
		font-size: 48px;
		line-height: 48px;
	}
	
	.slider-text-container {
		margin: 0;
		height: auto;
	}
	
	.slide-title {
		padding-bottom: 12px;
		font-size: 42px;
		line-height: 48px;
	}
	
	.slide-text {
		font-size: 14px;
		line-height: 20px;
	}

	.footer-logo {
		margin: initial;
	}

	.footer-inner .footer-item-a {
		text-align: left;
	}
	.footer-inner .footer-item-b {
		text-align: left;
		width: 40%;
	}
	.footer-inner .footer-item-c {
		text-align: left;
		width: 30%;
	}
	.footer-inner .footer-item-d {
		width: 30px;
	}
	
	.footer-copyright p {
		font-size: 16px;
		line-height: 22px;
	}

	.slide-description-right {
		left: auto;
		right: 0;
	}

	.section-discover-slider {
		padding-bottom: 0;
	}

	.products-list-item {
		width: 33.33%;
	}

	.product-types-item {
		width: 33.33%;
	}

	.photo-grid-item {
		width: 33.33%;
	}

	.lb-data .lb-caption {
		font-size: 32px;
	}

	.honorary-mentions-acs-text {
		order: 1;
		width: calc(100% - 100px);
	}
	
	.honorary-mentions-acs-image {
		order: 2;
		width: 100px;
	}
	
	.honorary-mentions-acs img {
		display: block;
		width: 100%;
		height: auto;
		max-width: 100px;
		margin: initial
	}

	.section-discover-list-item {
		width: 33.33%;
	}
}

@media (min-width: 992px) {
	.intro-outer {
		min-height: 800px;
	}

	.intro-logo {
		max-width: 600px;
	}

	.intro-title {
		margin: 15px;
		font-size: 60px;
		line-height: 60px;
	}

	.intro-description {
		font-size: 28px;
	}

	.intro-subtitle {
		font-size: 48px;
		line-height: 48px;
		margin-top: 48px;
	}
	
	.technologies-title h2 {
		padding-top: 50px;
		font-size: 50px;
		line-height: 56px;
	}

	.js .nav-collapse {
		margin-top: 0px;
		top: 0px;
		width: auto;
		float: right;
		background: transparent;
	}
  
	.js .nav-collapse ul.nav {
		display: inline-block;
		width: auto;
	}
  
	.js .nav-collapse ul.nav>li a {
		padding-left: 8px;
		padding-right: 8px;
	}
  
	
	.nav-collapse .dropdown {
		position:relative;
	}
	
	.nav-collapse .dropdown>ul {
		display: none;
	}
	
	.nav-collapse .dropdown:hover {
		background: #424242;
	}

	.nav-collapse .dropdown:hover>ul {
		position: fixed;
		top: 80px;
		left: 0px;
		display: block;
		background: #424242;
		z-index: 10000;
	}
	  
	.js .nav-collapse ul.nav li {
		display: inline-block;
		width: auto;
		padding: 0px;
	}

	.js .nav-collapse.closed {
		max-height: none;
	}
	.nav-toggle {
		display: none;
	}
	
	.header-menu > ul > li {
		font-size: 18px;
		margin: 0 12px;
		letter-spacing: .1rem;
	}

	.convenience-list li {
		font-size: 36px;
		line-height: 42px;
	}

	.convenience-list-top {
		top: 50px;
		left: 60%;
	}

	.convenience-list-bottom {
		bottom: 50px;
		left: 60%;
	}
	
	.selection-list li {
		font-size: 36px;
		line-height: 42px;
	}
	
	.section-title {
		padding: 40px 0;
		font-size: 54px;
		line-height: 54px;
	}
	
	.slider-text-container {
		margin: 0;
		height: auto;
	}
	
	.slider-text-block {
		padding: 30px;
	}
	
	.slide-title {
		padding-bottom: 16px;
		font-size: 46px;
		line-height: 52px;
	}
	
	.slide-text {
		font-size: 15px;
		line-height: 22px;
	}

	.footer-inner .footer-item-a {
		width: 35%;
	}
	.footer-inner .footer-item-b {
		
		width: 25%;
	}
	.footer-inner .footer-item-c {
		
		width: 20%;
	}
	.footer-inner .footer-item-d {
		width: 20%;
	}

	.product-types-item {
		width: 25%;
	}

	.photo-grid-item {
		width: 25%;
	}

	.lb-data .lb-caption {
		font-size: 36px;
	}
}

@media (min-width: 1200px) {
	.intro-outer {
		min-height: 1000px;
	}
	
	.intro-content-outer {
		flex-direction: row; 
	}
	
	.acs-winner {
		width: 120px;
		height: 120px;
	}
	
	.acs-winner-outer {
		width: 160px;
	}
	
	.intro-content-fix {
		width: 160px;
	}
	
	.intro-content {
		width: calc(100% - 320px);
	}

	.intro-title {
		font-size: 72px;
	}

	.slider-arrow-left,
	.slider-arrow-right {
		display: none;
	}
	
	.slidernav {
		display: block;
	}
	
	.slider-text-container {
		width: 50%;
	}
	
	.convenience-list li {
		font-size: 42px;
		line-height: 48px;
	}

	.convenience-list-top {
		top: 50px;
		left: 60%;
	}

	.convenience-list-bottom {
		bottom: 50px;
		left: 60%;
	}
	
	.selection-list li {
		font-size: 42px;
		line-height: 48px;
	}
	
	.slider-text-container {
		margin: 20px;
		height: auto;
	}
	
	.section-title {
		padding: 50px 0;
		font-size: 60px;
		line-height: 60px;
	}
	
	.slide-title {
		padding-bottom: 20px;
		font-size: 50px;
		line-height: 56px;
	}
	
	.slide-text {
		font-size: 16px;
		line-height: 24px;
	}

	.lb-data .lb-caption {
		font-size: 42px;
	}
}

@media (min-width: 1600px) {
	.intro-outer {
		min-height: 800px;
	}

	.acs-winner {
		width: 150px;
		height: 150px;
	}

	.acs-winner-outer {
		width: 20%;
	}
	
	.intro-content-fix {
		width: 20%;
	}
	
	.intro-content {
		width: 60%;
		min-width: 1100px;
	}

	.intro-title {
		font-size: 96px;
		line-height: 86px;
		margin: 20px;
	}

	.intro-outer {
		background-size: contain;
	}
}